Subject: Ticket Assigned - Fwd: Wrong and damaged item delivered
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 08:35:33 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Wrong and damaged item delivered Dear Babyshop,

I received my delivery today and I have received 1 wrong item and 1 damaged
item.

I had ordered
<https://www.babyshopstores.com/ae/en/p/161944806?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Juniors Cardigan with Round Neck and Long Sleeves
Color: Grey
Size: 3-4 yrs
Quantity: 13rd item in the list but I didn't receive it, instead I have
been delivered wrong item (I have attached the picture for your reference).

I received the make up with a damaged zip (i have attached picture for
reference). Please arrange the return of both the items.

Thanks
Mohammed Shadab
0504648048

On Wed, 23 Sep 2020, 01:00 Babyshop, <[email-masked]> wrote:

> Your order number is 9604339898 | Click here
> <https://www.babyshopstores.com/ae/en/my-account/order/9604339898?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Mohammed Gawai, thanks for shopping with us.
> For your reference, your order number is 9604339898
> <https://www.babyshopstores.com/ae/en/my-account/order/9604339898?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
>
>
> Order shipping to
> *Mohammed Gawai*
> Al Rostamani Travels Building,
> #203, 2nd Floor, Mina Road, Al Soor,
> Opp SATA travels
> Sharjah
> Mobile: +971 504648048
> Payment Method:
>
>
> xxxx xxxx xxxx 1738
> MOHAMMED SHADAB
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/162363352?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Bird Print T-shirt with Applique Detail
> Color: White
> Size: 3-4 yrs
> Quantity: 1 AED 24.5
>
> <https://www.babyshopstores.com/ae/en/p/162477311?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Lee Cooper Typographic Print T-shirt with Sequin Detail
> Color: Grey
> Size: 3-4 yrs
> Quantity: 1 AED 17.5
>
> <https://www.babyshopstores.com/ae/en/p/161944806?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Cardigan with Round Neck and Long Sleeves
> Color: Grey
> Size: 3-4 yrs
> Quantity: 1 AED 39.5
>
> <https://www.babyshopstores.com/ae/en/p/162344037?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Charmz Printed Sunglasses
> Color: Multicolour
> Quantity: 1 AED 10
>
> <https://www.babyshopstores.com/ae/en/p/162353353?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Charmz Embellished Bracelet with Applique Detail - Set of 3
> Color: Multicolour
> Quantity: 1 AED 9.5
>
> <https://www.babyshopstores.com/ae/en/p/162344051?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Charmz Printed Full Rim Sunglasses with Nose Pads
> Color: Multicolour
> Quantity: 1 AED 10
>
> <https://www.babyshopstores.com/ae/en/p/153741039?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Solid Vest with Square Neck and Lace Detail
> Color: White
> Size: 18-24 mths
> Quantity: 1 AED 7.5
>
> <https://www.babyshopstores.com/ae/en/p/153741038?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Solid Vest with Square Neck and Lace Detail
> Color: White
> Size: 12-18 mths
> Quantity: 2 AED 15
>
> <https://www.babyshopstores.com/ae/en/p/162615368?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Animal Print Round Neck Sweat Top with Long Sleeves
> Color: Pink
> Size: 3-4 yrs
> Quantity: 1 AED 17.5
>
> <https://www.babyshopstores.com/ae/en/p/161751564?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed T-shirt with Frill Accent
> Color: White
> Size: 3-4 yrs
> Quantity: 1 AED 24.5
>
> <https://www.babyshopstores.com/ae/en/p/162455639?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Expo 2020 Print T-shirt with Round Neck and Short Sleeves
> Color: White
> Size: 3-4 yrs
> Quantity: 1 AED 14.5
>
> <https://www.babyshopstores.com/ae/en/p/162455369?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed Sleeveless Romper - Set of 2
> Color: Multicolour
> Size: 18-24 mths
> Quantity: 1 AED 32.5
>
> <https://www.babyshopstores.com/ae/en/p/162455375?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors 2-Piece Earth Calling Printed Romper Set
> Color: Multicolour
> Size: 18-24 mths
> Quantity: 1 AED 32.5
>
> <https://www.babyshopstores.com/ae/en/p/162354972?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Short Sleeves Romper with Suspenders and Bow Applique
> Color: White
> Size: 12-18 mths
> Quantity: 1 AED 44.5
>
> <https://www.babyshopstores.com/ae/en/p/162435676?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Graphic Print T-shirt with Short Sleeves - Set of 2
> Color: Multicolour
> Size: 18-24 mths
> Quantity: 1 AED 24.5
>
> <https://www.babyshopstores.com/ae/en/p/162294748?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Juniors Two-Tone Romper with Bow Tie
> Color: White
> Size: 18-24 mths
> Quantity: 1 AED 37.5
>
> <https://www.babyshopstores.com/ae/en/p/161707864?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> BABYSHOP
> Giggles Striped Shirt with Short Sleeves
> Color: White
> Size: 18-24 mths
> Quantity: 1 AED 22
>
> <https://www.lifestyleshops.com/ae/en/p/162102574?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> 3-Piece Reptilian Textured Cosmetic Bag Set
> Color: Pink
> Quantity: 1 AED 60
> SHOEMART
> Success! Enjoy your savings.
> Multiple quantities AED 120
> AED 60
>
> <https://www.centrepointstores.com/ae/en/p/161816477?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEXPRESS
> Applique Detail Mary Jane with Hook and Loop Closure
> Color: White
> Size: 26
> Quantity: 1 AED 24
> Subtotal: * AED 527.5*
> Savings: *- AED 478.5*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *AED 527.5*
> Your order will earn you 65 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1525789